<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.lightapplication.mapper.UploadRecordMapper">

    <!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.jd.lightapplication.model.UploadRecord" id="uploadReoordMap">
        <result property="id" column="id"/>
        <result property="sourceName" column="source_name"/>
        <result property="filePath" column="file_path"/>
        <result property="uploadUserId" column="upload_user_id"/>
        <result property="createTime" column="create_time"/>
    </resultMap>

</mapper>